@charset "utf-8";
/* CSS Document */

/* --------------------------
GENERAL
----------------------------*/

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(imagenes/02_fondo.png);
	background-repeat: repeat;
	margin-bottom: 0px;
}

/* --------------------------
CABECERA
----------------------------*/

.fondo_enca {
	background-image: url(imagenes/00_fondo.png);
}

#ventana_mensaje {
	width: 670px;
	height: 427px;
	position: absolute;
	z-index: 100;
	left:50%;
	right:50%;
	margin-left:-300px;
	margin-top: 140px;
	visibility: hidden;
	background-image: url(imagenes/00_mensaje.png);
	background-repeat: no-repeat;
}

#cerrar2 {
	width:23px;
	height:25px;
	z-index:50;
	float:right;
	margin-right: 123px;
	margin-top:47px;
	background-image: url(imagenes/00_mensaje_x.png);
	cursor: pointer;
	background-repeat: no-repeat;
}

.links {
	margin-left: 32px;
	text-decoration: none;
}

.barra1 {
	background-color: #015AA0;
}


.barra2 {
	background-color: #F37100;
}

.carrusell {
	background-image: url(imagenes/01_img.png);
	background-repeat: repeat-x;
	background-position: center;
}

/* --------------------------
CONTENIDO
----------------------------*/
.fondo {
	background-image: url(imagenes/00_fondo_cuerpo.png);
	background-repeat: no-repeat;
	background-position: center;
}

#caja_01 {
	position:relative;
	height: 163px;
	width: 420px;
	margin-top: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(imagenes/02_caja01.png);
}

#caja_01_b {
	position:relative;
	height: 163px;
	width: 420px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(imagenes/02_caja02.png);
}

#caja_02 {
	position:relative;
	background-image: url(imagenes/02_caja02.png);
	height: 216px;
	width: 420px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.img_cuadro {
	margin-top: 12px;
	margin-left: 12px;
}

.img_tabla {
	margin-top: 30px;	
}

.img_alq {
	margin-top: 36px;
}

.boton {
	margin-top: 10px;	
}

.barra_b {
	background-color: #FFF;
	border: 1px solid #FFF;	
}

.barra_b_2 {
	background-color: #FFF;
	border: 1px solid #FFF;
	margin-bottom: 6px;
}

.barra_inicio {
	background-color: #FFF;
	border: 1px solid #FFF;
	margin-left: 40px;
	margin-top: 0px;
}


/* --------------------------
PIE
----------------------------*/


/* --------------------------
TEXTOS
----------------------------*/

.tit_azul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006DC8;
	margin-top: 40px;
}

.tit_azul_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006DC8;
	margin-top: 50px;
}

.tit_azul_p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006DC8;
	margin-top: 30px;
	font-style: italic;
}

.tit_blanc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	margin-top: 50px;
	vertical-align: bottom;
	margin-bottom: 0px;
}

.tit_blanc_g {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	margin-top: 40px;
	margin-left: 40px;
	line-height: 40px;
	font-style: italic;
}

.tit_blanc_p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: 500;
	margin-left: 12px;
	margin-top: 20px;
	margin-bottom: 26px;
}


.tit_naranja {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #F37100;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}

.tit_naranja_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #F37100;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

.tit_naranja_p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #F37100;
	font-weight: 500;
	margin-top: 10px;
}

.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	margin-right: 10px;
}



.text_caja {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	margin-left: 12px;
	line-height: normal;
	margin-top: 5px;
	margin-right: 200px;
	text-decoration: none;
}

.text_caja2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-left: 15px;
	vertical-align: text-bottom;
	line-height: 23px;
	margin-top: 50px;
}

.text_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: normal;
	margin-top: 27px;
	margin-left: 12px;
	font-weight: bold;
}

.text_negrita {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.text_negrita_2 {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 10px;
}

.text_negrita_b {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 1px;
	margin-left: 15px;
	line-height: 20px;
}

.text_naranja {
	font-family: Verdana, Geneva, sans-serif;
	color: #F37100;
	font-size: 12px;
	font-weight: bold;
	margin-left: 15px;
	line-height: 20px;
}

.text_naranja_b {
	color: #F37100;
	font-weight: bold;
}

.text_pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: normal;
	text-decoration: none;
}

a:hover.text_pie {
	color: #0949C9;
}



